body, .button,h1, h2, h3, h4, p, input, .pushy a {
    font-family: "FoundersGroteskWeb", "Arial";
    font-weight: 100;
}


form input.text, form textarea, form .textajaxuniquetext, form select {
    max-width: 100%;


}

.pushy a {
    font-weight: 200;
}

.cycle-pager {
    position: absolute;
    bottom: 9px;
    right: 20px;
    z-index: 150;
    color: #FFF;
    font-size: 24px;
}


.scrolledDown .push-down {
    height: 160px;	
}

.cycle-pager span {
    display:inline-block;
    width: 12px;
    height: 12px;
    margin: 6px;
    background: none;
    border: 2px #FFF solid;
    overflow:hidden;
    text-indent: -900px;
    cursor:pointer;
    border-radius: 12px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.cycle-pager span.cycle-pager-active {
    background: #FFF;
}

.row {
    max-width: 1100px;
}

.basic_content {

}


h3 {
    line-height: 1.1em;	
    margin-bottom: 19px;
}


.menu-bar {
    width: 40px;
    margin-top: 13px;
    cursor: pointer;
}

.menu-bar .bar{
    background: #FFF;
    height: 5px;
    margin-bottom: 8px;
}

@media screen and (max-width: 1120px) {
    .row {
        max-width: 90%;	
    }
}

p {
    font-size: 18px;
    line-height: 1.3em;
    color: #221f1f;
}

.intro-panel p, .intro-panel li {
    font-size: 20px;
}

.intro-panel ul li {
    list-style: initial;
}

header, .banner-text, footer {
    -webkit-font-smoothing: antialiased;
}

.banner-text a:hover {
    color: #FFF;
}

h1, h1 p {
    line-height: 1em;
    font-size: 40px;
}

.PanelPage h1, .PanelPage  h1 p {
    font-size: 40px;
}
.banner {
    opacity: 0;
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.banner.onScreen {
    opacity: 1;
}

.border div {
    position:fixed;
    background: #FFF;
    z-index: 199;
}

.border .t, .border .b {
    height: 20px;
    width: 100%;
    left: 0;
}

.border .r, .border .l {
    width: 20px;
    height: 100%;
    top: 0;
}

.border .r {
    right: 0;
}

.border .l {
    left: 0;
}

.border .b {
    bottom: 0;
}

.border .t {
    top: 0;
}

header {
    top: 0px;
    position:relative;
    z-index: 155;
    height: 135px;
    padding-top: 48px;
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
    background: rgba(0,0,0,0.35);
    overflow:hidden;
}

form legend, form label {
    width: 100%;
}


.scrolledDown header {
    position:fixed;
    margin-top: -160px;
    top:160px;

    left: 0;
    width: 100%;
    -webkit-transition: top 0.5s, opacity 0.5s;
    transition: top 0.5s, opacity 0.5s;
    background: rgba(255,255,255,0.90);
    background: #aeb6bc;

}

.scrolledDown header .logo{


}

#Search #SearchForm_SearchForm_Search {
    background:none;
    border:none;
    box-shadow:none;
    outline: none;
    padding: 8px 0px 5px 0px;
    background: none;
    border-bottom: 3px #FFF solid;
    color :#FFF;
    font-size: 18px;
}

.search-li {
    max-width: 0;
    overflow:hidden;
    opacity: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    margin-left: 0px;
    position:relative;
    bottom: 6px;

}

.search-li form {
    max-width: 100%;
    width: 100%;
}

#Search.field {
    margin: 0;
}

#SearchForm_SearchForm_action_results {
    display:none;
}

.search-li.activate {
    width: auto;
    opacity: 1;
    margin-left: 12px;
    max-width: 170px;
}


.scrolledDown .banner {
    margin-top: 0;
}


header li a {
    color: #FFF;
    font-size: 18px;
    line-height: 1em;
}

header li.current a {
    border-bottom: 3px #e5271b solid;
}

header li a.search-link:hover {
    border: none !important;
}

header li a:hover {
    color: #FFF;
    border-bottom: 3px #FFF solid;
}


header li {
    float: left;
    margin-left: 34px;
}


@media screen and (max-width: 1120px) {
    header li {
        margin-left: 1.1em;
    }
}




header li:first-child {
    margin-left: 0;
}

.banner {
    margin-top: -160px;
    position:relative;
    overflow:hidden;
}

.banner-text {
    position:absolute;
    bottom: -100px;
    left: 0px;
    width: 100%;
    opacity: 0;
    background: rgba(0,0,0,0.45);
    padding-top: 20px;
    padding-bottom: 30px;
    z-index: 104;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.PanelPage .banner-text {
    padding-top: 25px;
    padding-bottom: 30px;
}

.onScreen .banner-text {
    bottom: 0px;
    opacity: 1;
}

.banner-text h1, .banner-text h1 p {
    margin: 0;
    font-weight:100;
    line-height: 1.0em;
}

.banner-text h1 p {
    font-size: 35px;
}

.banner-text .banner-text-right p {
    margin-top: 6px;
    font-size: 24px;
    line-height: 1.1em;
    font-weight: 100;
}

.banner-text a {
    font-size: 20px;
    font-weight: 200;
    display:inline-block;
    padding: 5px 0px;
}

.banner-text strong {
    font-weight: 200;
}

.banner-text a.cta:after, .gray-panel a.cta:after {
    content: '';
    width: 10px;
    height: 15px;
    display:inline-block;
    background: url(../images/arrow-red.png);
    background-size:10px;
    margin-left: 12px;
    background-repeat:no-repeat;
    position:relative;
    top: 2px;
}

.panel a:after { 
    top: 1px;
}

.panel a {
    color: #98a0a7;
    font-size: 20px;
    font-weight: 200;
}

.banner-text * {
    color: #FFF;
}

.slide {
    background-size:cover !important;
    background-position: center center !important;
    background-color: #DDD;
    height: 820px;
    max-height: 100vh;
    width: 100%;

}

#banner {
    height: 820px;
    max-height: 100vh;
}

.PanelPage #banner, .PanelPage .slide {
    height: 640px;
}

.button {
    border:3px #FFF solid;
    padding: 4px 14px 6px 14px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

ul.secondary-menu li a.button {
    font-weight: 200;
}

.button:hover {
    background: #FFF;
    color: #333;
}


ul.secondary-menu li a {
    font-weight: 100;
}

ul.primary-menu {
    margin-top: -12px;
    font-weight: 200;
}

.logo {
    width: 200px;
}

.panel {
    padding: 40px 0 50px 0;
    border-top: 20px #FFF solid;
}

.gray-panel {
    background: #eeeff0;
}

.footer-panel, .slide {
    background: #aeb6bc;
}

.footer-contact {
    margin-bottom: 10px;
}

.footer-contacts h3 {
    margin-bottom: 8px;
}

@media(min-width: 640px){
    .footer-contact {
    display: inline-block;
}
    .footer-contacts {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
}
@media(max-width: 640px){
.footer-contacts {
    
        font-size: 1.2rem;
    
}

}

h2 {
    font-size: 32px;
    line-height: 1em;
    margin-bottom: 19px;
    font-weight: 200;
}

footer {
    font-size: 22px;
    padding-bottom: 30px;
    border-bottom: 20px #FFF solid;
}

footer .logo {
    width: 140px;
}

.cycle-slideshow img.slide-img {
    width: 100%;
    max-width: none;
}

h5 {
    margin-top: 26px;
    font-size: 12px;
    margin-bottom: 2px;
}

.fairview-logo {
    width: 100px;
}

footer * {
    color: #FFF;
}

footer strong {
    font-weight: 200;
}

footer a.button {
    color: #FFF;
    float:right;
    margin-left: 24px;
    padding: 2px 12px 4px 12px;
    margin-bottom: 16px;
    font-size: 18px;
}

.footer-right {
    text-align:right;
}

.copyright {
    font-size: 16px;
    margin-top: 28px;
}

.gray-panel .imageWrapper  {
    max-width: 94%;
}

.caption {
    color: #3f3c3c;
    font-size: 16px;
    margin-top: 5px;
}

.banner-text:after {
    display:inline-block;
    width: 22px;
    height: 13px;
    margin-left: -11px;
    background-image: url(../images/arrow-down.png);
    content: '';
    position:absolute;
    bottom: 14px;
    left: 50%;
    background-size:cover;
}

.imageWrapper {
    overflow:hidden;
}

.imageWrapper img{
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
    -webkit-transition: -webkit-transform 0.75s;
    transition: -webkit-transform 0.75s;
    transition: transform 0.75s;
    transition: transform 0.75s, -webkit-transform 0.75s;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.homepage-caption {
    position: relative;

}

.homepage-cta {

    position: absolute;
    right: 0;
    bottom: 0;
}

.email-column a span {
    word-break: break-all;
}

.onScreen .imageWrapper img{
    -webkit-transform:scale(1);
    transform:scale(1);
    -webkit-transition-delay: 0;
    transition-delay: 0;
}

.arrow {
    position:absolute;
    left: 30px;
    top: 46%;
    width: 72px;
    cursor:pointer;
    z-index: 114;
    background: none;
}

.imageWrapper .arrow {
    top: 45%;
    width: 50px;
    opacity: 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.imageWrapper:hover .arrow {
    opacity: 1;
}

.imageWrapper .arrow.arrow-right{
    position:absolute;
    left: auto;
    right: 20px;
}

.imageWrapper .arrow.arrow-left{
    position:absolute;
    right: auto;
    left: 20px;
}

.arrow.arrow-right{
    position:absolute;
    left: auto;
    right: 30px;
}

.gray-panel {
    -webkit-transition: all 0.75s;
    transition: all 0.75s;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
    opacity: 0;
}

.gray-panel.onScreen {
    opacity: 1;
}



/**RESOURCES**/
.resource-icon {
    width: 35px;
    margin-right: 10px;	
}
.resource-container a {
    vertical-align: middle;
    text-decoration: underline;

}
.resource-container {
    margin-bottom: 15px;	
}

.two-col-resource .resource-container {
    display: inline-block;
    float: left;
    width: 50%
}

.two-col-resource .odd {
    clear: left;
}

@media only screen and (max-width: 40em) {
    .two-col-resource .resource-container {
        width: 100%;
    }
}

@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) {


    .homepage-caption h1 p strong:after {
        content: '';
        display: inline-block;
        width: 22px;
        height: 22px;
        border-bottom: red solid 4px;
        border-right: red solid 4px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
   
    .menu-bar .bar{
        background: #FFF;
        height: 4px;
        margin-bottom: 7px;
    }

    .menu-bar {
        width: 30px;
        margin-top: 5px;
    }

    .border .t, .border .b {
        height: 16px;
    }

    .border .r, .border .l {
        width: 16px;
    }

    h1, h1 p {
        font-size: 36px;	
    }

    .panel a, .banner-text a {
        font-size: 15px;	
    }
    
    #banner {
        height: 500px;	
    }
    
    .HomePage #banner .cycle-slide {
        margin-top: -50px;
    }

    .banner-text .banner-text-right p {
        font-size: 18px;	
    }

    h2 {
        font-size: 35px;	
    }

    .logo {
        width: 135px;	
    }

    header {
        padding-top: 25px;
        height: 70px;
        position: relative !important;	

    }

    .scrolledDown header {
        margin-top: -136px;
        top:136px;
    }



    .banner {
        margin-top: -136px;
    }

    .scrolledDown .banner {
        margin-top: 0;
    }

    .row {
        max-width: 85%;	
    }

    .gray-panel .imageWrapper  {
        max-width: 100%;	
    }





    .banner-text {
        padding-bottom: 35px;
    }

    .homepage-caption h1 p strong:after {
        width: 20px;
        height: 20px;
        margin-left: 5px;
    }

    .PanelPage .banner-text-right {
        margin-left: 0;	
    }

    a.cta:after, .gray-panel a.cta:after {
        width: 8px;
        height: 12px;
        background-size: 7px;
        margin-left: 10px;
    }

    .banner-text h1 {
        margin-bottom: 0;
        line-height: 1em;
        font-size: 40px;	
        font-weight: 100;
    }
    
    .banner-text h1 p {
        font-size: 26px;
    }

    h1 {
        line-height: 1em;
        font-size: 40px;	
        margin-bottom: 18px;
        font-weight: 100;
    }

    .footer-right {
        text-align:left;
    }

    footer a.button {
        float:left;	
        margin-left: 0;
        margin-right: 24px;
    }

    .fairview-logo {
        margin-bottom: 42px;	
    }

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */


@media only screen and (min-width: 40.063em) {

    footer strong {
        margin-left: 32px;
        display:inline-block;	
    }

} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

    .row {
        max-width: 90%;	
    }

    .banner-text h1, h1 {
        line-height: 1em;
        font-size: 44px;	
    }


    .menu-bar {
        margin-top: 10px;
    }


    header {
        padding-top: 35px;
        height: 100px;
        position: relative !important;	
    }

    .homepage-caption h1 p strong:after {
        content: '';
        display: inline-block;
        width: 25px;
        height: 25px;
        border-bottom: red solid 5px;
        border-right: red solid 5px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin-left: 5px

    }


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */



@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */